/*
Theme Name:     Tree House Child
Description:    Tree House Child
Author:         Tree House Child
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

body, h1, h2, h3, h4, h5, h6 {letter-spacing:normal!important; font-family: "Raleway","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif!important; font-weight:normal!important;
}

body {background: url("//treehousecc.com.au/wp-content/uploads/2015/05/subtlebg.jpg"); background-repeat:repeat;}

#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {color:#333333;}



#top #main,#top .html_stretched #wrap_all,#top .alternate_color,#top .header_color,#top .main_color,#top .header_color div,#top #header,#top .header_color .container_wrap_meta,#top .header_color .header_bg,#top .socket_color, .html_stretched #wrap_all {
background-color:rgba(255,255,255,0) !important;
}
#top .container_wrap {
border-top-width:0px !important;
}
#top #header_main {
border-bottom-width: 0px !important;
}

#header_meta, #header_main, #header_main_alternate {border:none!important; }

img {border-radius:0!important;}
.image-overlay {
 visibility: hidden;
 }

h1 {
    font-size: 24px;
    line-height: 1.1em;
    margin-bottom: 14px;
}
h2 {
    font-size: 22px;
    line-height: 1.1em;
    margin-bottom: 10px;
}
h3, .entry-content-wrapper .post-title {
    font-size: 20px;
    line-height: 1.1em;
    margin-bottom: 8px;
}
h4 {
    font-size: 18px;
    line-height: 1.1em;
    margin-bottom: 4px;
}
h5 {
    font-size: 16px;
    line-height: 1.1em;
}

h5 {
    font-size: 14px;
    line-height: 1.1em;
}


.walker-sub {
	display: block;
	position: relative;
	font-size: 12px;
	line-height: 12px;
	text-transform:uppercase;
	font-family: "Raleway","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif!important; font-weight:normal!important;
}

.avia-menu {float:left; height:60px!important;}
#avia-menu {height:60px; margin:0;}
.menu .menu-item { float:left; width:17.6%; height:60px;} 
.sub-menu .menu-item {height:auto!important;}
#menu-item-63 {width:11.6%;}
.menu .menu-item:hover {background:#FFFFFF;}

.menu .menu-item .sub-menu {background:#fff!important; float:left; margin-left:0; z-index:99999!important; margin-top:0; width:100%;}
.menu .menu-item .sub-menu li {width:100%!important; display:block; margin:0!important;}
.menu .menu-item .sub-menu li a {font-size:14px; width:100%!important; display:block; height:auto!important; line-height:20px!important; width:100%!important; padding:9px 10px;}


.menu .menu-item > a  {font-size:24px; font-family: "Droid Sans","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif!important; font-weight:normal!important; padding:5px 10px; float:left; height:60px!important; width:100%; display:block!important;}

.menu .menu-item > a:hover  {text-decoration: none; }
.sub-menu .menu-item > a:hover  {text-decoration: none; background:#eeeeee!important;}



#menu-item-63 a, #menu-item-63 .walker-sub {color:#55ba47!important;}
#menu-item-64 a, #menu-item-64 .walker-sub {color:#e45620!important;}
#menu-item-70 a, #menu-item-70 .walker-sub {color:#52237f!important;}
#menu-item-76 a, #menu-item-76 .walker-sub {color:#00a2d6!important;}
#menu-item-80 a, #menu-item-80 .walker-sub {color:#ed3995!important;}
#menu-item-81 a, #menu-item-81 .walker-sub {color:#fcb325!important;}
#menu-item-63 .sub-menu {border-bottom: 6px solid #55ba47!important; box-shadow:none!important;}
#menu-item-64 .sub-menu {border-bottom: 6px solid #e45620!important; box-shadow:none!important;}
#menu-item-70 .sub-menu {border-bottom: 6px solid #52237f!important; box-shadow:none!important;}
#menu-item-76 .sub-menu {border-bottom: 6px solid #00a2d6!important; box-shadow:none!important;}
#menu-item-80 .sub-menu {border-bottom: 6px solid #ed3995!important; box-shadow:none!important;}
#menu-item-81 .sub-menu {border-bottom: 6px solid #fcb325!important; box-shadow:none!important;}


.home .av_textblock_section {
    position: absolute;
    right: 25px;
    top: 0;
    z-index: 9999;
	width:300px;
	
}

.home .av_textblock_section .avia_textblock {float:left;}

.home .av_textblock_section ul {list-style:none;}
.home .av_textblock_section li {color:#FFFFFF; border-radius:125px; background-color: #CCC; width:125px; height:125px; text-align:center; display:inline-block; margin-top:15px; float:  left; padding:30px 15px; line-height:19px
}

.home .av_textblock_section ul li:nth-child(1) {  
  background-color: #52237f ;
}
.home .av_textblock_section ul li:nth-child(2) {  
  background-color: #ed3995;
}
.home .av_textblock_section ul li:nth-child(3) {  
  background-color: #fcb325;
}
.home .av_textblock_section ul li:nth-child(4) {  
  background-color: #00a2d6;
}

.home .av_textblock_section li a {color:#FFF;}


.sidebar_left .container {background: url(//treehousecc.com.au/wp-content/uploads/2015/06/background-community.png) repeat-y; margin-top:25px; margin-bottom:25px;}

.top-parent-8 .sidebar_left .container {background: url(//treehousecc.com.au/wp-content/uploads/2015/06/background-about.png) repeat-y;}
.top-parent-9 .sidebar_left .container {background: url(//treehousecc.com.au/wp-content/uploads/2015/06/background-programs.png) repeat-y;}
.top-parent-20 .sidebar_left .container {background: url(//treehousecc.com.au/wp-content/uploads/2015/06/background-kitchen.png) repeat-y;}
.top-parent-23 .sidebar_left .container {background: url(//treehousecc.com.au/wp-content/uploads/2015/06/background-enrolment.png) repeat-y;}
.top-parent-25 .sidebar_left .container {background: url(//treehousecc.com.au/wp-content/uploads/2015/06/background-community.png) repeat-y;}





.sidebar_left.sidebar {
    text-align: left;
}
.container .av-content-small.units {
    width: 72.8%;
	padding-left:0; margin-left:50px;
}

.content, .sidebar {border:none!important;}
.content {padding-top:0; padding-bottom:0;}
.sidebar_left .content {
    border-left-style: solid;
    border-left-width: 1px;
    border-right: medium none;
    float: right;
    margin-left: 0;
    margin-right: 0;
}
.sidebar {
    padding: 25px 15px;
}
.sidebar_left .inner_sidebar {margin-right:0;}
.widgettitle {color:#FFFFFF!important; font-weight:400; font-size:1.4em;}

.widget {
    padding: 7px 0;
}
 
 .page-thumb img {
    width: 100%; height:auto; border:3px solid #8D8F96;
}

.sidebar_left .news-thumb {
    float: left;
    margin: 4px 9px 0 0;
	height:63px;
	width: 70px;
}

.sidebar .current_page_item {
    background: none !important;
    padding-right: 0 !important;
	box-shadow:none!important;
}

.sidebar .current_page_item a {color:#FFF!important;}

.news-thumb img, .news-thumb img {width:62px; height:54px;}

.news-time {display:none;}

.news-headline {
    color: #fff !important;
    font-size: 18px;
    font-weight: normal;
    line-height: 22px;
    padding-top: 10px;
}

.entry-content-wrapper {
    background: #fff none repeat scroll 0 0;
    padding: 4%!important;
}
.entry-content-wrapper h1 {float:left; width:100%;}
.entry-content-wrapper .avia-image-container {margin-bottom:20px!important;}

.avia-testimonial-meta {margin-left:0px; font-style: italic;}

dl.gallery-item {
    margin-right: 2% !important;
    width: 23%!important;
	margin-bottom:2%!important;
	height:auto!important;
}

.gallery-item img {
    height: auto !important;
    width: 100%!important;
}

.home .entry-content-wrapper {background:none!important; padding:20px 0!important;} 


.single-post .entry-content-wrapper {background: #fff; margin-right:50px; padding-right:0px;}


.blog .entry-content-wrapper, .archive .entry-content-wrapper {margin-bottom:25px;}
.blog .post_delimiter, .archive .post_delimiter {display:none;}
.blog .entry-content, .archive .entry-content, .single-post .entry-content, .av-content-full.alpha.units .entry-content, .single-event .entry-content {padding:0;}


.archive .entry-content p, .category .entry-content p {
    margin-top:0;
}

.archive .post_delimiter, .category .post_delimiter {margin:0;}

.archive .entry-content img, .blog .entry-content img, .category .entry-content img, .home .avia_image img, main .avia_image { width:100%;}

.archive .category-term-description {margin-bottom:0;}

.avia-post-nav {display:none;}

.more-link {
    background: #9fcf67 none repeat scroll 0 0;
    color: #fff !important;
    padding: 1% 2%;
}

.single-post .big-preview, .blog .big-preview, .category .big-preview, .archive .big-preview, .single-event .big-preview {display:none;}

.post-title.entry-title > a {
    font-weight: normal !important;
}
.single-post .av_one_fourth, .single-event .av_one_fourth {display:none;}
.single-post #footer .av_one_fourth, .single-event #footer .av_one_fourth {display:block!important;}


.single-post .av_three_fourth, .single-event .av_three_fourth {width:100%; margin-left:0;}

.single-post .entry-content {
    float: left;
}
.pagination .inactive, .pagination-meta, #scroll-top-link, .blog-tags a, .pagination span, .pagination a {color:#999!important;}


.post-meta-infos, time, .text-sep, .blog-categories a, .blog-author a, .blog-categories, .blog-author {color:#777!important;}

.social_bookmarks a {font-size:25px;}
.lshowcase-wrap-normal {width:25%;}
.lshowcase-box-normal {width:100%!important;}
.toggle_icon {
    border-style: solid;
    border-width: 1px;
    height: 15px;
    position: absolute;
    right: 6px !important;
    top: 12px;
    width: 15px;
	color:#353737;
	left:inherit!important;
}
.sitemap .widget {padding:0; background:#cececf; text-align:center; margin-bottom:30px; margin-top:20px;}
.sitemap .togglecontainer {margin:0; }
.sitemap .toggler, .sitemap .toggle_content {border:none!important;}
.sitemap .toggler {font-weight:normal!important; font-family:"Raleway","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif; font-size:18px;}
.sitemap .widget li a {color:#353737;}
.sitemap .widget li {
    clear: none;
    float: left;
    padding-right: 1%;
    text-align: left;
    width: 12%;
	font-size:12px;
	
}
.sitemap .children li {
    margin-left: 6%;
    width: 100%;
}

.main_color table caption, .main_color tr:nth-child(2n), .main_color .pricing-table > li:nth-child(2n) {color:inherit!important;}
.tablepress td, .tablepress th {border:none!important;}
.tablepress {border:1px solid #eee!important;}


@media all and (max-width: 1300px) {
.container .av-content-small.units{ width:100%;}
.sidebar_left .container {background:none!important;}

aside img {width:100%;}

.top-parent-8 .sidebar_left .container aside {background-color: #e45620!important;}
.top-parent-9 .sidebar_left .container aside {background-color: #52237f!important;}
.top-parent-20 .sidebar_left .container aside {background-color: #00a2d6!important;}
.top-parent-23 .sidebar_left .container aside {background-color: #ed3995!important;}
.top-parent-25 .sidebar_left .container aside, .single-post .sidebar_left .container aside, .category .sidebar_left .container aside {background-color: #fcb325!important;}



}

@media all and (max-width: 1210px) {
.menu .menu-item > a {font-size:20px;}
}
@media all and (max-width: 1150px) {
.searchheader, .sitemap {display:none;}
}

@media all and (max-width: 1040px) {
.menu .menu-item > a {font-size:18px; line-height:26px!important;}
}

@media all and (max-width: 990px) {
.timetable, .signup, .av-image-caption-overlay-position, .av-image-caption-overlay, .logos, .av-caption-image-overlay-bg, .av-image-caption-overlay-center, .search-result-counter    {display:none;}

.walker-sub {display:none;}
#menu-item-63 {width:100%!important;}
}

@media all and (max-width: 767px) {
.content .entry-content-wrapper {padding:4%!important;}
aside {
    padding: 4% !important;
    width: 92% !important;
	margin-bottom:25px!important;
}
.home .av_textblock_section {
    position: relative;
	width:100%;
	float:left;
    	
}

.home .av_textblock_section li {color:#FFFFFF; border-radius:0; width:100%; height: auto; text-align:left; display:inline-block; margin-top:5px; float:  left; padding:10px 15px; line-height:19px;
}
}
